function flag = h_flag(str)
% flag = h_flag(str)
%
% A way to convert symbols to HRTF flags:
%
% SYMBOL	FLAG	MEANING
% 'sym'		0x01	symmetric data
% 'itdex'	0x02	ITD extracted
% 'freq'	0x04	frequency domain data
%
if strcmp(str,'sym')
	flag = 1;
elseif strcmp(str,'itdex')
	flag = 2;
elseif strcmp(str,'freq')
	flag = 4;
else
	flag = 0;
end
